/*
    Created on : Dec 2018
    Author     : japp

    colors

    Links and headings: #BE9B9F
*/

@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,400i,700');


body {
    font-family: "Alegreya Sans", sans-serif;
    font-size: 16px;
    background-color: #fff;
}

.banner {
    /* to position the element 10px from the right and bottom */
    background: #000 url(../project/images/logo_iau.png) bottom 40px right 60px no-repeat;
}

.banner .row {
    margin: 0;
    padding: 0;
}

.banner img {
    margin-left: -15px;
}

h1.legend {
    margin-top: 50px;
    font-size: 34px;
    font-weight: 400;
    color: #fff;
}

h1.legend .subtitle {
    opacity: 0.9;
    color: #fff;
    font-size: 0.8em;
    color: #BE9B9F;
}

h1.legend .banner-date {
    margin-top: 0.5em;
    font-size: 0.65em;
    opacity: 0.6;
    font-style: italic;
}

.sidebar {
    float:left;
    width: 25%;
    padding: 0px;
}

.content {
    margin-top: 10px;
    float: left;
    background-color: #fff;
    clear: right;
    width: 70%;
    padding: 10px 30px;
    min-height: 500px;
}

footer {
    clear: both;
    padding: 10px 5% 10px 10px;
    margin: 10px auto;
    text-align: right;
    width: 100%;
    color: #aaa;
    background-color: #333;
}

footer img {
    margin-left: 20px;
}

.logos {
    margin: 10px 0;
    opacity: 1;
}

.logos div {
    margin-top:15px;
    text-align: center;
}

h1, h2, h3 {
    color: #BE9B9F;
}

a, a:visited {
    color: #BE9B9F;
    font-weight: bold;
}

a:active, a:hover {
    color: #000;
}

.footer-links {
    text-align: center;
    margin: 30px 10px;
}

footer a, footer a:link, footer a:visited  {
    color: #ddd;
    text-decoration: none;
}

footer a:active, footer a:hover {
    color: #fff;
}

hr {
   border-top: 1px solid #333;
}

.timetable {
    width: 100%;
    margin: 10px auto;
}

.timetable tr {
    border-bottom: 1px solid #fff;
}

.timetable tr th {
    text-align: center;
    color: #fff;
    padding: 6px;
    background-color: #777;
    width: 130px;
}

.timetable tr td {
    padding: 6px;
}

.timetable tr td.break {
    background-color: #eee;
    font-weight: 700;
}


#search {
    text-align: right;
}

.sidebar-nav ul {
    padding-top: 40px;
    background-color: #f7f7f7;
}

.sidebar-nav ul li {
    text-align: right;
    font-size: 15px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav >  li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #f7f7f7;
    color: #444;
    font-size: 18px;
    font-weight: normal;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:  #000;
    font-weight: bold;
    _background-color: #fff;
    background-color: #fff;
}

.navbar-default {
    background-color: #fff;
    border: 0;
}


.title {
	font-weight: bold;
	text-align:right;
	color: #555;
	padding: 4px 5px;
	font-size: 0.8em;
}

.block {
	padding: 4px;
	margin: 2px;
}


/** Participants and abstracs  **/

.abstract_title {
    font-weight: 700;
    text-align:left;
    color: #555;
    font-size:1.4em;
    font-variant:small-caps;
    margin: 15px 0 5px 0;
}

.abstract_author {
    margin-left: 10px;
    font-style:italic;
}

.abstract {
    padding-top: 7px;
    padding-left: 37px;
    padding-right: 37px;
    line-height: 1.5em;
    background: #fff url("../../modules/meeting/img/comillas0.png") top left no-repeat;
}
.abstract_end {
    background: #fff url("../../modules/meeting/img/comillas.png") bottom right no-repeat;
}

input#abstract  {
	width: 100%;
}

table.contribution {
	padding: 0px;
	margin: 0px;
	width:90%;
}

.contribution td {
	padding: 0px;
	margin: 0px;
}

/***** Search box *****/

#searchbox {
	padding:0;
	margin:6px 0 16px 0;
}

#searchform {
    background: #fff;
    border: 1px solid #ccc;
    color: #505050;
    font-size: 0.9em;
    padding: 4px;
    width: 116px;
}

#searchbox label {
    display:none;
}

.registration-botton {
    font-size: 18px;
    text-align: center;
    margin: 20px auto;
    padding: 15px ;
    background-color: #BE9B9F;
    color: #ccc;
    width: 10rem;
    min-width: 300px;
}

.registration-botton:hover {
    background-color: #000;
}

.registration-botton a {
    color: #fff;
}

.registration-botton:before {
    color: #fff;
    font-family: 'Glyphicons Halflings';
    content: "\e065  ";
}

table#user_account_table {
    width: 90%;
    margin: 10px auto;
}

table#user_account_table td {
    height: 55px;
}

.user_account_table span.glyphicon {
    font-size: 50px;
    color: #777;
}

/***** Others *****/

.message {
    font-weight: bold;
    padding: 2px;
    margin:2px;
    display: block;
}

.right_box {
    float: right;
    padding: 5px 10px;
    width: 150px;
    clear:both;
    font-size:13px;
    text-align:right;
}

.right_box a {
    font-weight: normal;
}

.left_box {
    float: left;
}

.center_box {
    margin: 0px auto;
    border: 0px solid #e2e2e2;
    display: block;
}


/* Participant's contributions table */
table.contribution {
    margin: 10px 0 0 30px;
    border-bottom: 1px dotted #ddd;
}

.contribution .buttons  {
    padding-top: 5px;
}
.contribution .buttons a {
    font-size: 10px;
    font-weight: normal;
}

.contribution td {
    vertical-align:middle;
}

.error {
    color: red;
}

/* Fix bootstrap checkbox size */
input[type=checkbox].form-control {
  transform: scale(0.6);
}

/* sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
      padding: 0;
      max-height: none;
    }

    .sidebar-nav .navbar ul {
      float: none;
    }
    .sidebar-nav .navbar ul:not {
      display: block;
    }

    .sidebar-nav .navbar li {
      float: none;
      display: block;
    }
    .sidebar-nav .navbar li a {
      padding-top: 12px;
      padding-bottom: 12px;
    }

}


@media (max-width: 768px) {

    .sidebar, .content {
	width: 100%;
    }

    .banner {
        background: #090B20 url(../project/images/logo_iau.png) top 4px right 4px no-repeat;
        background-size: 80px 50px;
    }

    .banner  h1 {
        font-size: 2em;
        margin-top: 10px;
        line-height: 0.9em;
    }



    .banner img {
        display: none;
    }

}

/* sidebar nav vertical */
@media (max-width: 600px) {

    footer {
	padding: 10px;
	margin: 20px auto;
	width: 100%;
    }

}
